body { 
background-color: #e4f8ff;

 
background-image:url(images/bg_pattern.jpg); background-repeat: no-repeat; background-position: top center;   margin-top:0px; font-family:arial; margin-bottom:0px; }

a:link,a:active,a:visited { color: #000000;}
a:hover {color: #FF0000;}
a {text-decoration: none}


ul,li,p,h2,img,input,div,h1,h2,h3,h4,h5,h6,img,form  { padding:0px; margin:0px; direction:rtl ;}
li { list-style-type:none; }
p,div { font-size:9pt;  }
input { direction:rtl; }

.maindiv { width:960px; display:table; }
.smallhead {
 background: -webkit-linear-gradient(#FFF, #e4f8ff);
    background: -o-linear-gradient(#FFF, #e4f8ff); 
    background: -moz-linear-gradient(#FFF, #e4f8ff);
    background: linear-gradient(#FFF, #e4f8ff);
	
	display:table; width:100%; padding-top:4px; padding-bottom:4px;  border-radius:0px 0px 3px 3px; }
.smallhead h3 { float:right; margin-right:10px; font-weight:normal; font-size:8.5pt; }
.smallhead h4 { float:left; margin-left:10px; font-weight:normal; font-size:8.5pt; }

.header { position:relative; height:160px; width:954px;   }
.header #logo {  position:absolute; left:10px; top:8px;}
.header #logo2 {position:absolute; left:120px; top:15px; height:80px; }

.header .logintop { border-radius:0px 0px 10px 10px; background-color:#caecf6; border:1px solid #b2d4de; position:absolute; right:10px; top:0px; padding:13px; padding-top:5px; }
.header .logintop h4 { margin-bottom:5px; padding-top:5px; text-align:right; color:#26739e; font-size:9pt;  }
.header .logintop h4 b { color:#ff9d00  }
.header .logintop #txt { border-radius:10px; text-align:center; border:1px solid #b2d4de; padding:5px; width:140px; }
.header .logintop #submit { border-radius:10px; cursor:pointer; text-align:center; border:1px solid #004b75; color:#FFFFFF; background-color:#007dc4; padding:5px; width:90px; }

.header ul {
background: -webkit-linear-gradient(#FFF, #e2e2e2);
    background: -o-linear-gradient(#FFF, #e2e2e2); 
    background: -moz-linear-gradient(#FFF, #e2e2e2);
    background: linear-gradient(#FFF, #e2e2e2);
	box-shadow: 0px 0px 2px #5ba0c5; border-radius:5px 5px 0px 0px;  display:table; width:100%; position:absolute; bottom:0px; right:0px; }
.header ul li { float:right; padding:13px; border-left:1px solid #caecfd; padding-right:23px; padding-left:23px; font-size:14pt; font-family:miriam; }
.header ul li#checked {  
background: -webkit-linear-gradient(#ffc200, #ffaf00);
    background: -o-linear-gradient(#ffc200, #ffaf00); 
    background: -moz-linear-gradient(#ffc200, #ffaf00);
    background: linear-gradient(#ffc200, #ffaf00); color:#FFF;
}
.header ul li:hover {  
background: -webkit-linear-gradient(#ffc200, #ffaf00);
    background: -o-linear-gradient(#ffc200, #ffaf00); 
    background: -moz-linear-gradient(#ffc200, #ffaf00);
    background: linear-gradient(#ffc200, #ffaf00); color:#FFF;
}
.header ul div { border-radius:5px 0px 0px 5px; float:left; padding:8px; width:225px;  color:#FF; }
.header ul div input { padding:5px; direction:rtl; border-radius:5px; border:1px solid #d5d5d6; width:200px;}

.effect1 { position:relative; padding-top:10px;  width:954px;  height:320px; background-color:#FFF; box-shadow:0px 0px 10px rgba(0,0,0,0.2); overflow:hidden; }
.effect1 .seceffect { text-align:right; width:922px; position:relative; }
.effect1 .seceffect h1 { text-shadow: 1px 1px #212121; color:#FFFFFF; font-family:miriam; position:absolute; right:10px; bottom:110px; font-size:25pt; width:600px; }
.effect1 .seceffect img { border:1px solid #81cfee;  width:100%; height:300px; }
.effect1 ul {  bottom:30px; left:400px; z-index:2; position:absolute; display:table;}
.effect1 ul li { opacity:0.8; cursor:pointer; border:1px solid #918985; margin-left:4px; float:right; width:15px; height:15px; border-radius:20px; background-color:#ffffff }
.effect1 ul li:hover { opacity:1; }
.effect1 ul li#checked { background-color:#f46620 }

.maintxtbody { display:table; text-align:right; border-radius:5px 5px 0px 0px; padding:20px; width:920px; background-color:#FFF; box-shadow:0px 0px 10px rgba(0,0,0,0.2); }
.maintxtbody .right { float:right; width:680px;  }
.maintxtbody .right h2 { padding:0px; font-size:22pt; font-family:miriam }
.maintxtbody .right h3 { font-weight:normal; margin-bottom:20px; font-size:11pt; color:#8a7658; }
.maintxtbody .right .lastupdates { padding:8px; margin-left:15px; margin-bottom:15px; float:right; width:194px; height:260px; border-radius:5px; box-shadow: 0px 0px 7px rgba(0,0,0,0.2);  background-color:#FFFFFF; }
.maintxtbody .right .lastupdates img { height:150px; width:100%;  }
.maintxtbody .right .lastupdates h4 { padding-top:5px; padding-bottom:5px; font-size:14pt; font-family:miriam;  }

.maintxtbody .left { float:left; width:230px;  }
.maintxtbody .left .leflogin { box-shadow: 0px 1px 2px #a1927e; border-radius:5px; padding:5px; background-image:url(images/bglog.jpg); padding-bottom:15px; }
.maintxtbody .left .leflogin h2 {text-shadow: 1px 1px #42413c; color:#FFFFFF; font-size:18pt; font-family:miriam; margin-bottom:20px;}
.maintxtbody .left .leflogin h2 span { display:table; padding-top:5px; }
.maintxtbody .left .leflogin h2 img { float:right; border-radius:20px; border:7px solid #FFFFFF; margin-left:5px; }
.maintxtbody .left .leflogin ul {  }
.maintxtbody .left .leflogin ul li {  background-color:#fff7df; border:1px solid #e7b826; margin-top:3px; font-size:12pt; font-family:miriam; padding:6px;  border-right:2px solid #ff6900;}
.maintxtbody .left .leflogin ul li b { font-family:arial; font-size:10pt; color:#50432f }
.maintxtbody .left .leflogin ul li:hover { background-color:#fff1c7; border-right:2px solid #007dc4 }
.maintxtbody .left .leflogin ul li#checked { color:#FF0000; background-color:#fff1c7; border-right:2px solid #007dc4 }

.maintxtbody .left .spoff { margin-top:10px; box-shadow: 0px 1px 2px #a1927e; border-radius:5px; padding:5px; background-image:url(images/bglog2.jpg); padding-bottom:15px; }
.maintxtbody .left .spoff h2 {text-shadow: 1px 1px #42413c; color:#FFFFFF; font-size:16pt; margin-bottom:20px;}
.maintxtbody .left .spoff h2 span { display:table; padding-top:5px; }
.maintxtbody .left .spoff h2 img { float:right; border-radius:20px; border:6px solid #FFFFFF; margin-left:5px; }
.maintxtbody .left .spoff #img { width:100%; border-radius:5px; }
.maintxtbody .left .spoff h3 { text-shadow: 1px 1px #42413c; color:#FFFFFF; font-size:14pt; margin-bottom:2px; margin-top:5px; }
.maintxtbody .left .spoff p { color:#FFFFFF; }

.usermenu { padding:5px; display:table;  }
.usermenu h3 { padding:5px; float:right; color:#FFFFFF; font-size:9pt; margin-left:5px; border-radius:10px; background-color:#007dc4; padding-left:10px; padding-right:10px;}

.itemsin { display:table; width:100%; margin-top:20px; }
.itemsin .img { width:300px; float:left; padding:8px; margin-left:15px; margin-bottom:15px; border-radius:5px; box-shadow: 0px 1px 1px #a1927e;  background-color:#FFFFFF; }
.itemsin .img img { width:100%; }

.itemsin .itemdata { width:300px; float:left; padding:5px; margin-left:15px; margin-bottom:15px; border-radius:5px; box-shadow: 0px 1px 1px #a1927e;  background-color:#FFFFFF; padding-bottom:10px; }
.itemsin .itemdata h1  { padding:2px; background-color:#291c0b; border-radius:5px; font-size:11pt; color:#FFFFFF;}
.itemsin .itemdata .full  { padding-top:10px; }
.itemsin .itemdata h5 { text-align:center;  padding-left:10px; margin-top:20px; padding-top:10px; font-size:10pt; border-top:1px solid #e0e0e0 }
.itemsin .itemdata h5 b { color:#e6551d; font-size:18pt; }
.itemsin .itemdata h6 { text-align:center;  padding-left:10px; margin-top:10px; font-size:10pt;}
.itemsin .itemdata h6 b { color:#e6551d; font-size:12pt; }

.itemsin .itemdata .submita { text-align:center; margin-top:15px;  }
.itemsin .itemdata .submita #txt { margin-bottom:10px; width:40px; padding:6px; text-align:center; border:1px solid #dadada; border-radius:5px; }
.itemsin .itemdata .submita #submit { cursor:pointer; background-color:#007dc4; color:#FFFFFF; margin-bottom:5px; padding:6px; text-align:center; border:1px solid #bbbbbb; border-radius:5px; }

.cart { display:table; width:100%; }
.cart .titleup { border:1px solid #bbac80; border-radius:10px 10px 0px 0px; background-color:#e4d19c; display:table; width:100%;  }
.cart .titleup div { font-weight: bold; float:right; border-right:1px solid #bbac80; padding:10px; }
.cart .titleup div:nth-child(1) { border:0px; width:10%;  text-align:center; }
.cart .titleup div:nth-child(2) { width:43%; }
.cart .titleup div:nth-child(3) { width:6%; text-align:center; }
.cart .titleup div:nth-child(4) { width:8%; text-align:center; }
.cart .titleup div:nth-child(5) { width:10%; text-align:center; }
.cart .titleup div:nth-child(6) { width:8%; text-align:center; }

.cart .titleup2 { border:1px solid #bbac80; border-top:0px; background-color:#FFFFFF; display:table; width:100%;  }
.cart .titleup2 div { height:60px;float:right; border-right:1px solid #bbac80; padding:10px; }
.cart .titleup2 div:nth-child(1) { border:0px; width:10%;  text-align:center; }
.cart .titleup2 div:nth-child(2) { width:43%; }
.cart .titleup2 div:nth-child(3) { width:6%; text-align:center; }
.cart .titleup2 div:nth-child(4) { width:8%; text-align:center; }
.cart .titleup2 div:nth-child(5) { width:10%; text-align:center; }
.cart .titleup2 div:nth-child(6) { font-size:12pt; width:8%; text-align:center; }
.cart .titleup2 div input { padding:3px; border-radius:5px; border:1px solid #e3e3e3; width:30px; text-align:center; }
.cart .titleup2 div a { display:table; border-radius:20px; cursor:pointer; margin-right:14px; margin-top:10px; text-align:center; padding:1px;width:22px; font-size:14pt; color:#FFFFFF; background-color:#505050 }
.cart .titleup2 div a:hover { background-color:#252525 }

.calculat { border:1px solid #bbac80; border-top:0px;display:table; float:left; background-color:#FFFFFF; padding:11px; text-align:left; font-size:10pt; }
.calculat b { font-size:15pt; color:#e82d2d; }

.cart #calc { float:right; margin-top:10px; padding:7px; cursor:pointer;  padding-left:10px; color:#FFFFFF; font-size:11pt;padding-right:10px; border:1px solid #005b8f; background-color:#007dc4; border-radius:5px;  }
.cart #senditems { margin-right:10px; float:right; margin-top:10px; padding:7px; cursor:pointer;  padding-left:10px; color:#FFFFFF; font-size:11pt;padding-right:10px; border:1px solid #6b7b20; background-color:#869b26; border-radius:5px;  }

#msg1 { padding:10px; font-size:19pt; margin-bottom:10px; color:#FF0000 }
#msg2 { padding:10px;  }
#msg2 h5 { padding-bottom:3px; font-size:16pt; font-family:miriam }
#msg2 #txt { font-size:9pt; }
#msg2 h6 { font-size:9pt; padding-top:10px}
#msg2 p { font-size:30pt; color:#ff6d25; }

.newstxt { padding:5px; font-size:11pt; }
.newstxt p { padding:5px; font-size:11pt; }

.userdataedit { padding:5px; }
.userdataedit h4 { margin-bottom:10px; font-size:10pt; }
.userdataedit #txt { padding:8px; width:300px; margin-bottom:10px; border-radius:10px; border:1px solid #cdcdcd }
.userdataedit select { padding:8px; width:300px; margin-bottom:10px; border-radius:10px; border:1px solid #cdcdcd; font-size:10pt; }
.userdataedit #submit { background-color:#ff6900; border:1px solid #bc5b17; padding:8px; width:150px; margin-top:5px; margin-bottom:10px; border-radius:10px; border:1px solid #cdcdcd; font-size:12pt; color:#FFFFFF; }

data.orderofhist { font-size:10pt; padding:0px; margin:0px;  }
data.orderofhist b { color:#FF0000 }

.footer { text-align:center; padding:15px; background-color:#ded9bc; border-top:1px solid #d4cfb4; color:#807e73; }
.footer ul { width:100%; margin-bottom:10px; text-align:center; display:table; }
.footer ul li { display:inline; margin-left:10px; }
.footer ul  a { color:#88857b }

.leftcartflow { position:fixed; left:-215px; top:30px; width:250px; z-index:999999999999999999;}
.leftcartflow h4 { cursor:pointer; float:right; padding:5px; background-color:#ff6b00; border-radius:0px 5px 5px 0px }
.leftcartflow h4:hover { background-color:#ff3c00 }
.leftcartflow h4 img { width:25px; }
.leftcartflow .cartbuody { float:left; width:215px; background-color:#f0e5c8; height:300px;  }
.leftcartflow .cartbuody h3 { font-weight:normal; padding:6px; margin:3px; background-color:#2a1d0c; color:#FFFFFF; margin-bottom:0px; font-size:11pt;  }

.leftcartflow .cartbuody table.maint { font-weight:bold;  border-left:1px solid #c9c1ad; border-bottom:1px solid #c9c1ad; width:209px; margin-right:3px; margin-left:3px; height:25px; background-color:#e2d7b9;  }
.leftcartflow .cartbuody table.maint td { text-align:center;  border-right:1px solid #c9c1ad;  }
.leftcartflow .cartbuody table.maint td:nth-child(1) { width:70%; }
.leftcartflow .cartbuody table.maint td:nth-child(2) { width:30%; }

.leftcartflow .cartbuody table.maint2 { border-left:1px solid #c9c1ad; border-bottom:1px solid #c9c1ad; width:209px; margin-right:3px; margin-left:3px; height:25px; background-color:#f5efe0;  }
.leftcartflow .cartbuody table.maint2 td { text-align:center;  border-right:1px solid #c9c1ad;  }
.leftcartflow .cartbuody table.maint2 td:nth-child(1) { width:70%; }
.leftcartflow .cartbuody table.maint2 td:nth-child(2) { width:30%; }

#cartlink { display:table; padding:7px; background-color:#ff5400; color:#FFFFFF; margin-top:5px; margin-right:3px; }





